@media screen and (max-width:1230px) {
    body, p, ul, ol, a {
        font-size: 14px;
    }
    .tezis {
        font-size: 16px;
    }
    .price {
        margin-bottom: -50px;
    }
    .price .price_step ul li .osn_info {
        padding: 10px 5px;
    }
    .price .price_step ul li .osn_info p {
        font-size: 14px;
    }
    .price .price_step ul li .osn_info p span {
        font-size: 15px;
    }
}
@media screen and (max-width:1170px) {
    header .top_line .logo {
        padding-left: 0;
    }
    header .top_line .contacts div {
        padding-left: 30px;
        background: url("../images/icons/phone-receiver.png") no-repeat left center;
        background-size: 22px;
    }
    header .top_line .like_button {
        text-align: right;
    }
    header .menu_line nav ul {
        width: 100%;
    }
    .first-screen .text_block h1 {
        font-size: 26px;
    }
    .first-screen .text_block p {
        font-size: 17px;
    }

}
@media screen and (min-width:1170px) {
    .first-screen .col-6 {
        width: 70%;
    }
}
@media screen and (min-width:768px)and (max-width: 1090px) {
    .likeH1 {
        font-size: 18px;
        margin-bottom: 40px;
    }
    header .top_line .logo p, footer .logo p, header .top_line .contacts div p, header .top_line .contacts div a {
        font-size: 15px;
    }
    header .top_line .contacts {
        width: 28%;
    }
    header .top_line .contacts div {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    header .top_line .like_button {
        width: 31%;
    }
    header .top_line .like_button a {
        margin: 10px 0;
        font-size: 12px;
    }
    footer .logo {
        padding-left: 0;
    }
    footer .logo img {
        padding-right: 8px;
    }
    footer .footer_nav ul {
        width: 65%;
    }
    footer .footer_nav, footer .footer_contacts {
        padding-top: 0;
    }
    footer .copyright {
        max-width: 32%;
    }
    footer .copyright a {
        margin-top: 10px;
    }
}
@media screen and (min-width:620px)and (max-width: 1090px) {
    .first-screen {
        background: url("../images/bg_first-sm.jpg") no-repeat center;
        background-size: cover;
    }
    .first-screen .text_block {
        width: 70%;
        padding-bottom: 40px;
        padding-top: 60px;
    }
    .first-screen .text_block p {
        padding-top: 10px;
    }
    .first-screen .text_block h1 {
        font-size: 22px;
    }
    .first-screen_icons .container .col-2 {
        width: 33%;
    }
    .working .work_step {
        padding-bottom: 40px;
    }
    .working .work_step ul {
        text-align: center;
    }
    .working .work_step ul li {
        width: 33%;
        margin: 0 auto 50px;
    }
    .team .team_card {
        padding: 30px;
    }
    .team .team_card h2.hidden-md {
        display: block;
        font-size: 12px;
        text-align: center;
        font-weight: bold;
    }
    .team .team_card h2 {
        display: none;
    }
    .team .team_card ul.hidden-md {
        display: block;
        width: 100%;
    }
    .team .team_card .dop_info ul {
        display: none;
    }
    .price {
        padding-top: 40px;
    }
    .team, .working, .directions, .contact {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .price .tezis {
        line-height: 1.4;
    }
    .price .price_step {
        padding-top: 40px;
    }
    .price .price_step ul li {
        padding: 0 5px;
    }
    .price .price_step ul li .osn_info p {
        background: #fff;
        font-size: 13px;
    }
    .price .price_step ul li .osn_info p span {
        font-size: 15px;
    }
    .price_second {
        padding-top: 80px;
    }
    .contact ul li a {
        font-size: 16px;
        background-size: 22px;
        padding-left: 30px;
    }
    .contact ul li:first-child a {

        background-size: 19px;
        padding-left: 22px;
    }
    .contact .contact_form {
        width: 90%;
    }
    .contact .contact_form form .col-6 {
        padding: 0 15px;
        width: 50%;
    }
    .contact .contact_form form {
        padding: 25px 7%;
    }
    .contact .contact_form form label, .contact .contact_form form input, .contact .contact_form form textarea {
        font-size: 12px;
    }
    .contact .contact_form form input, .contact .contact_form form textarea {
        margin-bottom: 24px;
        margin-top: 10px;
    }
    .contact .contact_form form .checked {
        margin-top: 10px;
    }
    .contact .contact_form form input[type=submit] {
        font-size: 14px;
        padding-top: 10px;
        padding-bottom: 12px;
    }
    .contact .contact_form form .tezis {
        padding: 0 15px;
        font-size: 14px;
    }

}
@media screen and (min-width:300px)and (max-width: 1090px) {
    header .top_line .logo img {
        padding-right: 15px;
        max-width: 100px;
    }
    .price_second .with_frame {
        padding: 15px 30px;
        margin: 30px 0 40px;
    }
    .price_second .with_frame h3 {
        font-size: 16px;
    }
    .price_second .with_frame p {
        font-size: 14px;
        line-height: 1.4;
    }
    .contact .tezis {
        text-align: center;
    }
    .contact ul {
        padding-bottom: 25px;
    }

    .contact ul li a {
        font-size: 12px;
        background-size: 22px;
        padding-left: 20px;
    }
    .contact ul li:first-child a {
        background-size: 19px;
        padding-left: 22px;
        padding-right: 10px;
    }
    .contact .contact_form {
        width: 90%;
    }

    .contact .contact_form form {
        padding: 25px 5px;
    }
    .contact .contact_form form label, .contact .contact_form form input, .contact .contact_form form textarea {
        font-size: 14px;
        padding: 8px;
    }
    .contact .contact_form form .checked label {
        padding-top: 0;
    }
    .contact .contact_form form .checked {
        margin-top: 10px;
    }
    .contact .contact_form form input, .contact .contact_form form textarea {
        margin-bottom: 14px;
        margin-top: 10px;
    }
    .contact .contact_form form textarea {
        height: 177px;
    }
    .contact .contact_form form input[type=submit] {
        font-size: 14px;
        padding-top: 10px;
        padding-bottom: 12px;
    }
    .contact .contact_form form .tezis {
        padding: 0 15px;
        font-size: 14px;
    }
    .directions .tezis {
        display: block;
        font-size: 16px;
        padding-top: 40px;
        padding:12px 30px;
        background: transparent;
    }
    .tab_content {
        padding: 35px 15px;
    }
}
@media screen and (min-width:300px)and (max-width: 991px) {
    .price .price_step ul li .osn_info {
        height: 80px;
    }
    .tezis {
        font-size: 16px;
        text-align: left;
    }
}

@media screen and (min-width:300px)and (max-width: 767px) {
    body, p, ul, ol, a {
        font-size: 12px;
    }
    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    header .top_line .logo p, footer .logo p, header .top_line .contacts div p, header .top_line .contacts div a {
        font-size: 13px;
    }
    footer .logo {
        width: 100%;
        padding-bottom: 30px;
        padding-left: 0px;
    }
    footer .footer_nav {
        width: 49%;
        float: right;
    }
    footer .footer_contact {
        width: 49%;
    }
    footer .copyright {
        max-width: 42%;
        left: 15px;
    }
    footer .copyright a {
        margin-top: 10px;
    }
    footer .footer_nav ul {
        width: 100%;
    }

    header .top_line, header .top_line .container {
        padding: 0;
    }

    header .top_line .like_button, header .top_line .contacts {
        width: 50%;
        background: #e8d19a;
        height: 32px;
    }
    header .top_line .contacts div {
        padding: 6px 25px 5px;
        margin: 4px 0;
        background: url("../images/icons/phone-xs.png") no-repeat 10px center;
    }
    header .top_line .contacts div a {
        color: #454545;
    }
    header .top_line .contacts div p {
        display: none;
    }
    header .top_line .like_button a {
        width: 100%;
        text-align: center;
        box-sizing: border-box;
        margin: 0;
        padding: 6px 10px 5px;
        margin: 4px 0;
        font-size: 12px;
        border: none;
        border-left: 1px solid #454545;
        color: #454545;
    }
    header .top_line .logo {
        width: 100%;
        padding: 15px;
    }
    header .mob_menu {
        display: block;
        position: absolute;
        top: 40px;
        right: 5%;
        font-size: 42px;
        color: #e8d19a;
        cursor: pointer;
    }

    header .menu_line {
        background: rgba(94,94,94,0.95);
        display: none;
    }

    header .menu_line nav ul li {
        display: inline-block;
        width: 75%;
        text-align: left;
    }
    header .menu_line nav ul li a {
        color: #fff;
        font-size: 12px;
    }

    .first-screen .text_block {
        width: 75%;
        padding: 30px 0;
    }
    .first-screen .text_block h1 {
        font-size: 17px;
    }
    .first-screen .text_block p {
        font-size: 16px;
        padding-top: 10px;
    }
    .first-screen_icons .container .col-2 {
        width: 50%;
    }
    .first-screen_icons .container .col-2 .ico_text p {
        font-size: 12px;
    }
    .likeH1 {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .price {
        padding-top: 20px;
    }
    .team, .working, .directions, .contact {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .working .work_step {
        padding-bottom: 0px;
        padding-top: 30px;
    }
    .working .work_step ul {
        text-align: center;
    }
    .working .work_step ul li {
        width: 50%;
        margin: 0 auto 50px;
    }
    .working .work_step ul li .osn_info {
        top: 0px;
    }
    .team .team_card {
        padding: 15px;
        margin: 20px -15px;
    }
    .team .team_card h2.hidden-md {
        display: block;
        font-size: 12px;
        text-align: center;
        font-weight: bold;
    }
    .team .team_card h2 {
        display: none;
    }
    .team .team_card ul.hidden-md {
        display: block;
        width: 100%;
    }
    .team .team_card .dop_info ul {
        display: none;
    }
    .team .team_card .osn_info, .team .team_card img {
        padding: 0;
        margin: 20px 0;
    }
    .team .team_card img {
        padding-right: 20px;
    }
    .price .price_step ul li {
        padding: 0 5px;
        width: 50%;
    }
    .price_second {
        padding-top: 60px;
    }
    .tezis {
        font-size: 14px;
    }
    .contact .contact_form form .col-6 {
        padding: 0 15px;
        width: 100%;
    }
}



@media screen and (min-width:300px)and (max-width: 500px) {

    .team_card .col-4, .team_card .osn_info {
        display: none;
    }
    .team .team_card .hidden-md {
        display: block;
    }
    .team_card .hidden-md table {
        background: #f4f5fa;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .team_card .hidden-md .col-4, .team_card .hidden-md .osn_info {
        display: block;

        vertical-align: top;
    }
    .team_card .col-8 {
        width: 100%;
        text-align: left;
        font-size: 14px;
    }
    .team_card .col-8 p, .team .team_card ul.hidden-md li {
        font-size: 14px;
    }
    .team .team_card img {
        padding-right: 0px;
        margin-bottom: 0;
    }
    .working .work_step ul li:after {
        font-size: 72px;
        bottom: 2px;
    }
    header .mob_menu {
        top: 15px;
        right: 15px;
    }
    .contact ul li a {
        font-size: 10px;
        background-size: 22px;
        padding-left: 25px;
    }
}
